@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Baloo+Thambi+2&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Archivo+Narrow&family=Baloo+Thambi+2&family=Familjen+Grotesk:wght@600&family=Oswald&family=Overpass&family=Quicksand:wght@400;700&family=Teko&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@900&family=Urbanist:wght@300&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
main {
  /* center center refere-se aos eixos vert e horz*/
  background-size: cover; /* cobre o monitor, caso seja maior q a img*/
  top: 0;
}
b {
  color: #fa3577;
  font-weight: 700;
}
body {
}
p {
  color: #fa3577;
  margin-left: 0;
  margin-bottom: -20px;
  font-size: 0.9rem;
}

/* MAIN MENU CONTAINER */
.container {
  display: flex;
  max-width: 960px;
  margin: 0 auto;
  align-items: center;
  flex-direction: column;
  padding-top: 20px;
}

/*  MAIN NAV  */
.main-header {
  padding: 0 15px;
  background-image: linear-gradient(#e21341 60%, #e0043be0, #94022be0);
}

/*  MENU LOGO  */
.menu-logo {
  display: flex;
  margin: -10px 160px 0px 165px;
  justify-content: center;
  align-items: center;
  padding-bottom: 0px;
}
.menu-logo img {
  padding: 5px 40px 0px 0px;
  width: 100%;
}

/*  MENU NAV  */
.menu-nav {
  margin: 0 150px 10px 150px;
}
.menu-nav ul {
  float: left;
  display: flex;
  list-style: none;
}
.menu-nav ul li a {
  padding: 10px 10px 0px 20px;
  max-width: 960px;
}
nav a {
  text-decoration: none;
  display: block;
  font-size: 1rem;
  font-family: "Baloo Thambi 2", Arial, sans-serif;
  color: #fff;
}
a:hover {
  opacity: 1;
  color: #ffc400;
}

.Nav-Container {
  display: none;
}

/* SEARCH MENU */
form.example input[type="text"] {
  padding: 0px 0px 0px 10px;
  font-size: 1rem;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  border: 1px solid #e0cd99;
  float: left;
  width: 230px;
  background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
  border-radius: 15px;
  margin-left: 20px;
}
form.example button:hover {
  background: hsl(207, 90%, 45%);
}
form.example::after {
  content: "";
  clear: both;
  display: table;
}

/*  MAIN BANNER  */
.main-banner {
  display: flex;
  margin: 0 auto;
  justify-content: left;
  background: #09071b;
}
.main-banner > img {
  width: 100%;
}

/*  CONTAINER CARDS  */
.container-card {
  background-color: #f4f1eb;
  background-image: linear-gradient(
    to top right,
    #e6ddcc42,
    100%,
    #e7d7b69c 10%
  );
  padding-top: 10px;
}

/* TITULO SECAO DO SITE */
.titulo-secao h1 {
  font-size: 3rem;
  word-break: break-all;
  font-family: Poppins;
  color: rgb(110, 33, 127);
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  margin-bottom: 10px;
  margin-top: 30px;
  text-align: center;
}
.titulo-secao h2 {
  font-size: 1.7rem;
  word-break: break-all;
  font-family: Poppins;
  color: #757575;
  color: rgb(110, 33, 127);
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  margin-bottom: 60px;
  margin-top: 30px;
  text-align: center;
}

/*  CARD 1  */
.card {
  max-width: 700px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-image: linear-gradient(#fdf9f0b5 1%, #fafafa 100%);
  align-items: center;
  border: solid 10px #ecc16a2a;
  border-radius: 20px;
  border-left: solid 3px #4920df21;
  border-right: solid 3px #c00b9321;
  margin: 20px auto 90px auto;
  padding: 30px 0px;
}
.card h4 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #757575;
  font-size: 2em;
  line-height: 1.8;
  font-weight: 100;
  margin: 30px 160px 30px 200px;
}

/*  MAIN GALLERY */
#loja {
  max-width: 800px;
  font-size: 1.4em;
  color: #fa3577;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  margin: 60px auto -7px auto;
  text-align: center;
  background-image: linear-gradient(
    to top right,
    #e6ddcc1c,
    #e0cbac60,
    #e7d7b61c
  );
  font-weight: 600;
  padding: 10px;
  border: solid 5px #eca71c2a;
  border-radius: 10px;
  border-left: solid 3px #4920df21;
  border-right: solid 3px #c00b9321;
}
.main-gallery {
  width: 100%;
  display: flex;
  margin: 0 auto;
  justify-content: center;
  background-size: cover;
  background-color: #37003c;
  background-image: linear-gradient(
    to top right,
    #f0a878,
    10%,
    #e6ddcc,
    #e0cbac,
    #e7d7b6,
    #f0a878 100%
  );
  padding-bottom: 30px;
}
/* GALLERY SERVICES 1 */
.gallery-flex {
  display: flex;
  flex-wrap: wrap;
  width: 90%;
  margin: 0 auto;
  align-items: top;
  justify-content: space-between;
  flex-direction: row;
  padding-top: 30px;
}
.gallery-flex > div {
  flex: 1 1 200px;
  margin: 5px;
  align-items: top;
  justify-content: center;
  background: #f4f1eb;
  border-radius: 50px;
  float: center;
  border: solid 5px #eca71c2a;
  border-radius: 10px;
  border-left: solid 3px #4920df21;
  border-right: solid 3px #c00b9321;
}
.gallery-flex img {
  max-width: 95%;
  display: block;
  margin: 5px auto 10px auto;
  padding: 0;
  border-radius: 10px;
}
.gallery-flex img:hover {
  transform: translateY(-10px);
  transition: all 0.2s;
}

#item-title-combo {
  color: #6d6d6d;
  font-weight: bold;
  font-size: 1.15rem;
  margin-left: 20px;
  line-height: 1.5;
}

/* DETALHAMENTO DE CADA PROTUDO */
#item-title {
  color: #6d6d6d;
  font-weight: bold;
  margin: 15px 20px;
  text-align: left;
  font-size: 1.15rem;
}
.main-gallery h4 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  margin: 15px 20px;
  font-weight: 500;
  font-size: 1rem;
  text-align: left;
  color: #757575;
  line-height: 1.7;
}
.main-gallery p {
  margin-left: 0;
  margin: 15px 20px;
  font-size: 0.9rem;
  margin-top: -10px;
}
.main-gallery b {
  color: #fa3577;
  margin-left: 0;
}

/* COMBO 5 STARS */
.combo-5-stars h4 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #6d6d6d;
  margin: 15px 20px;
  font-weight: 500;
  font-size: 1rem;
  text-align: left;
}
.combo-5-stars b {
  color: #fa3577;
  margin-bottom: 0;
}

/* AVISO CONDICOES PROMOCIONAIS I - DESKTOP */
.warning {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 5px;
  background-image: linear-gradient(
    to top right,
    #e6ddcc42,
    100%,
    #e7d7b69c 10%
  );
}
#aviso-shopping {
  font-size: 0.7rem;
  color: #6d6d6d;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  text-align: center;
  font-weight: 100;
  line-height: 1.4;
  max-width: 800px;
  margin: 10px auto;
}

/* MAIN BOX Center website */
.main {
  max-width: 1000px;
  margin: 0 auto;
}
#modal1,
#modal2,
#modal3,
#modal4,
#modal5,
#modal6,
#modal7,
#modal8 {
  margin: 10% auto 0 auto;
}


/* AVISO CONDICOES PROMOCIONAIS II - DESKTOP */
.warning-shopping {
  width: 100%;
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(
    to top right,
    #e6ddcc42,
    100%,
    #e7d7b69c 10%
  );
}
#aviso-promocoes {
  font-size: 0.7rem;
  color: #6d6d6d;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  margin: 10px auto 0 auto;
  text-align: center;
  background: #f4f1eb3f;
  font-weight: 100;
  line-height: 1.5;
  width: 700px;
}

/* BOX 1 e 2 DESCUBRA & MUDANCA de HABITOS 1M4G3 */
.content-highlight {
  width: 900px;
  margin: 0 auto;
  margin-top: 30px;
  justify-content: center;
  padding: 30px 15px 120px 15px;
  border-radius: 10px;
  background-color: #faf4e9d5;
}
.content-highlight img {
  width: 100%;
  margin-top: 20px;
  padding-bottom: 90px;
  margin: 0;
  justify-content: center;
}
.content-highlight img:hover {
  transform: translateY(-30px);
  transition: all 0.2s;
}
.content-highlight h2 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #6d6d6d;
  font-size: 2.5rem;
  line-height: 1.8;
  font-weight: 600;
  margin: 30px 160px 30px 240px;
}
.content-highlight h3 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #8d8d8d;
  margin: -20px 0 30px 240px;
}
.content-highlight h4 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #6d6d6d;
  font-size: 2rem;
  line-height: 1.8;
  font-weight: 100;
  margin: 30px 160px 30px 240px;
}

.external-link {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #5513c0;
  transition: all 0.3s ease;
  font-size: 1.28rem;
  line-height: 1.8;
}

/*  CARD-2-POSTER */
.card-2-poster {
  max-width: 700px;
  display: flex;
  justify-content: center;
  border: solid 10px #e4ca96;
  background-image: linear-gradient(
    to bottom left,
    #e6ddcc,
    #e0cbac,
    #e7d7b6,
    #f37623be 105%
  );
  border-radius: 20px;
  margin: 10px auto 20px auto;
  padding: 80px 0px 90px 0px;
  flex-direction: column;
  border-left: solid 3px #c7b9f821;
  border-right: solid 3px #f5bae621;
}
.card-2-poster h2 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #3f0101bd;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 60px 180px 20px 210px;
  line-height: 1.8;
}

/* CARD 2 VANTAGENS DO CLIENTE ITEMS */
.btn-flex {
  display: flex;
  flex-wrap: wrap;
  max-width: 550px;
  margin: 0 auto;
  align-items: center;
  padding-top: 30px;
  justify-content: space-between;
}
.btn-flex > div {
  flex: 1 1 200px;
  margin: 10px 10px;
  align-items: center;
  justify-content: space-between;
  background: #f4f1eb;
  border-radius: 20px;
  padding-top: 30px;
}
.btn-flex img {
  max-width: 50%;
  display: block;
  margin: 0 auto;
}
.btn-flex img:hover {
  transform: translateY(-5px);
  transition: all 0.2s;
  background: rgba(194, 193, 192, 0.436);
  border-radius: 80% 30%;
}
.card-2 h4 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #6d6d6d;
  margin: 20px auto 30px auto;
  font-weight: 100;
  font-size: 0.9em;
  text-align: center;
}
.ebook img {
  width: 65%;
  border: dotted 20px rgba(248, 246, 232, 0.233);
  display: flex;
  margin: 0 auto;
  padding: 30px;
}
.ebook img:hover {
  transform: translateY(-50px);
  transition: all 0.2s;
}
.btn-flex-folder {
  display: flex;
  flex-wrap: wrap;
  max-width: 800px;
  margin: 0 auto;
  align-items: center;
  padding: 50px;
}
.btn-flex-folder > div {
  flex: 1 1 200px;
  margin: 0px;
  align-items: center;
  justify-content: center;
  background: #f4f1eb;
  border-radius: 20px;
  padding: 50px;
}
.btn-flex-folder img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.folder h4 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #525252;
  margin: 60px auto 0px auto;
  font-weight: 100;
  font-size: 1em;
  text-align: left;
  padding: 10px 50px 10px 80px;
  line-height: 2;
}

/*  CARD 3  */
.card-3 {
  max-width: 700px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #fafafa;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 90px;
  border: solid 10px #ebe9e5;
  border-radius: 20px;
  border-left: solid 3px #eeebe6;
  border-right: solid 3px #eeebe6;
  margin: 10px auto;
}
#indexline-3 {
  width: 10%;
  height: 1px;
  border-top: #a4a4a4 solid 1px;
  border-bottom: none;
  border-left: none;
  border-right: none;
  margin-top: 50px;
  margin-bottom: 5px;
  margin-left: -275px;
}
.card-3 h4 {
  text-align: left;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-weight: 100;
  font-size: 1.5rem;
  color: #6d6d6d;
  line-height: 1.8;
  margin: 30px 155px 60px 175px;
}
.card-3 a {
  display: inline-block;
  background: #febe01;
  background-image: linear-gradient(#5513c0, #3e097a 10%, #5513c0);
  color: #fafafa;
  padding: 15px 140px;
  margin: 50px auto;
  border-radius: 10px;
  border: solid 3px #eeebe6;
  font-size: 1.5em;
  text-decoration: none;
  font-weight: 100;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
}
.card-3 a:hover {
  color: #fa3577;
}
.card-3 h6 {
  color: #6d6d6d;
  font-size: 1.2rem;
  font-family: Quicksand, Arial, sans-serif;
  text-align: center;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 10px;
  margin-top: 50px;
  font-weight: 100;
}


/*  CARD 5 */
.card-5 {
  max-width: 700px;
  display: flex;
  flex-direction: column;
  margin: 10px auto;
  padding: 70px 0px 30px 0px;
  background: #37003c;
  background-image: radial-gradient(#5513c0 30%, #380a6d 85%);
  align-items: center;
  border: solid 10px #ebe9e5;
  border-radius: 20px;
  border-left: solid 3px #eeebe6;
  border-right: solid 3px #eeebe6;
}
.card-5 h5 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #fbeed6;
  font-weight: 800;
  font-size: 3.3rem;
  text-align: center;
  margin: 30px 140px 60px 180px;
  line-height: 1.5;
  text-align: left;
}
.card-5 h6 {
  font-family: Quicksand, Arial, Helvetica, sans-serif;
  text-align: center;
  color: #f4f1eb;
  font-size: 1.5rem;
  font-weight: 100;
  line-height: 1.6;
  font-weight: 100;
  margin: 60px 50px 5px 50px;
}
.card-5 a {
  display: inline-block;
  background-image: linear-gradient(#e64178 5%, #ed1341 50%, #ee1c0d83);
  color: #fafafa;
  border: none;
  padding: 18px 90px;
  margin: 20px auto 80px auto;
  border-radius: 10px;
  font-size: 1.5em;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 100;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
}
.card-5 a:hover {
  color: #ffc400;
  opacity: 1;
}

/*  MENU NAV FOOTER */
.nav-footer {
  display: flex;
  margin: 0 auto;
}
.menu-nav-footer {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  margin-bottom: -5px;
  background: #37003c;
}
.menu-nav-footer ul {
  float: left;
  display: flex;
  list-style: none;
}
.menu-nav-footer ul li a {
  padding: 15px 20px 0px 20px;
  max-width: 960px;
}
.menu-nav-footer a {
  text-decoration: none;
  display: block;
  font-size: 1rem;
  font-family: "Baloo Thambi 2", Helvetica, sans-serif;
  color: #fafafa;
  font-weight: 500;
}
a:hover {
  opacity: 1;
  color: #ffc400;
}

/*  FOOTER  */
.footer {
  display: flex;
  flex-direction: column;
  bottom: 0;
  width: 100%;
  background: #37003c;
  color: white;
  text-align: center;
  padding-top: 80px;
  justify-content: center;
  align-items: center;
}
.footer p {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  text-align: center;
  color: rgb(238, 226, 250);
  letter-spacing: 0.02vmax;
  font-weight: 100;
  margin: 0 auto 20px auto;
  padding: 10px;
}
.footer a {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  text-align: center;
  color: rgb(238, 226, 250);
  letter-spacing: 0.02vmax;
  font-weight: 100;
  text-decoration: none;
}
a:hover {
  opacity: 1;
  color: #ffc400;
}

/*  FOOTER LOGO  */
.footerLogo_0 {
  background: #37003c;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 90px;
  width: 100%;
  margin-top: -5px;
  background-image: linear-gradient(#37003c, #3e097a 170%);
}
.footerLogo_0 img {
  max-width: 100px;
  padding-top: 30px;
}

/* 739 ******************************/
@media (max-width: 739px) {
    /*  MENU LOGO  739 */
    .menu-logo {
      display: flex;
      margin: 0px 100px 12px 100px;
      justify-content: space-evenly;
      align-items: center;
    }
    .menu-logo img {
      width: 100%;
    }
    /*  MENU NAV 739  */
    .menu-nav {
      margin: 5px 45px 10px 45px;
    }
    nav a {
      font-size: 0.8em;
    }
    .menu-nav ul li a {
      padding: 0px 20px;
    }
    /*  SEARCH MENU  */
    form.example input[type="text"] {
      padding: 0px 90px 0px 10px;
      font-size: 0.8rem;
      width: 0px;
      margin-left: -10px;
      width: 100%;
    }

    /* TITULO SECAO DO SITE 739 */
  .titulo-secao h1 {
    font-size: 2.5rem;
    margin-bottom: 10px;
    margin-top: 30px;
  }
  .titulo-secao h2 {
    font-size: 1.4rem;
    margin-bottom: 30px;
    margin-top: 10px;
  }

  /*  CARD 1  739  */
  .card {
    width: 70%;
    margin: 5px auto 90px auto;
    padding-top: 30px;
    padding-bottom: 0;
    border-left: solid 1px #4920df21;
    border-right: solid 1px #c00b9321;
  }
  .card h4 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-size: 1.5rem;
    line-height: 1.8;
    margin: 30px 100px -60px 150px;
    margin-bottom: 40px;
  }

  /*  MAIN GALLERY 739  */
  #loja {
    width: 70%;
    font-size: 1rem;
  }
  .main-gallery {
    width: 100%;
    padding: 0;
    padding-top: 30px;
    align-items: center;
    justify-content: center;
  }
  .gallery-flex {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin: 0;
    align-items: top;
    justify-content: center;
    flex-direction: row;
    padding: 0;
  }
  .gallery-flex img {
    width: 100%;
    display: flex;
    margin: 10px auto;
    border: solid 1px #ebe9e5;
  }
  .gallery-flex img:hover {
    transform: translateY(-20px);
    transition: all 0.2s;
  }
  .gallery-flex b {
    margin: 20px 0;
    text-align: left;
  }

  .main-gallery h4 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    color: #6d6d6d;
    margin: 20px 15px;
    font-weight: 500;
    font-size: 0.85em;
    text-align: left;
  }

  /* COMBO 5 STARS SHOPPING 739 */
  #item-title {
    font-weight: bold;
    margin-left: 18px;
  }
  #item-title-combo {
    font-weight: bold;
    font-size: 1.15rem;
    margin-left: 30px;
    line-height: 1.5;
  }
  .combo-5-stars h4 {
    font-size: 1rem;
    color: #6d6d6d;
    margin-left: 30px;
    margin-right: 20px;
  }
  .combo-5-stars b {
    color: #fa3577;
    margin-bottom: 0;
    margin-left: 10px;
  }


  /* BOX 1 e 2 DESCUBRA & MUDANCA de HABITOS 1M4G3  739 */
  .content-highlight {
    width: 80%;
  }
  .content-highlight h2 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-size: 1.5rem;
    line-height: 1.8;
    margin: 0 110px 0px 95px;
  }
  /*739*/
  .content-highlight h3 {
    margin: 10px 0 30px 95px;
  }
  .content-highlight h4 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-size: 1.3rem;
    line-height: 1.8;
    margin: 60px 90px -60px 95px;
  }


  /* CARD 3  739 */
  .card-3 {
    width: 80%;
  }
  #indexline-3 {
    width: 10%;
    height: 1px;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin-top: 30px;
    margin-bottom: 10px;
    margin-left: -240px;
  }
  #h4-top {
    color: #525252;
    font-weight: 100;
    font-size: 1em;
    line-height: 2;
    margin: 10px 80px 0px 0px;
  }
  .card-3 p {
    margin: 0;
    font-size: 1rem;
    margin-bottom: -20px;
  }
  #especial {
    margin: 10px 100px;
    font-size: 1em;
  }
  .card-3 h4 {
    font-weight: 100;
    font-size: 1.3rem;
    line-height: 2;
    margin: 20px 115px 50px 145px;
  }
  .card-3 a {
    padding: 15px 105px;
    font-size: 1.2rem;
    margin-bottom: 10px;
    margin-top: 0;
    border-radius: 10px;
    border: hidden;
  }
  .card-3 h6 {
    font-size: 0.9em;
    font-weight: 100;
  }

  /*  CARD 5  739*/
  .card-5 {
    width: 80%;
    padding: 0px 0px 40px 0px;
  }
  .card-5 h5 {
    font-size: 2.9rem;
    margin: 120px 130px 30px 160px;
    line-height: 1.5;
  }
  .card-5 h6 {
    font-size: 1.3rem;
    margin: 40px 0px 10px 0px;
  }
  .card-5 a {
    padding: 15px 105px;
    margin: 0px 0px 60px 0px;
    font-size: 1.2rem;
    border-radius: 10px;
  }

  /*  MENU NAV FOOTER 739 */

  .menu-nav-footer ul li a {
    padding: 15px 15px 0px 15px;
  }
  .menu-nav-footer a {
    font-size: 0.8rem;
  }

  /*  FOOTER  739 */
  .footer p {
    font-size: 0.7em;
  }
  .footer a {
    font-size: 0.7em;
  }


  /* 599
#######################################################
*/
@media only screen and (max-width: 599px) {
  /* MAIN NAV 599 */
  .main-header {
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
  }
  /*  MENU LOGO  599 */
  .menu-logo {
    display: flex;
    margin: -10px 55px 10px 20px;
    justify-content: space-evenly;
    align-items: center;
  }
  .menu-logo img {
    width: 100%;
    padding: 20px 60px 20px 0px;
  }
  /*  SEARCH MENU  599 */
  form.example input[type="text"] {
    display: flex;
    align-items: center;
    padding: 1px 0px 1px 10px;
    font-size: 13px;
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    border: 1px solid #e0cd99;
    float: left;
    width: 130%;
    background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
    border-radius: 50px;
    margin-left: 30px;
    margin-right: 25px;
    margin-bottom: 10px;
  }
  /*  NAV CONTAINER HAMBURGER 599 */
  .Nav-Container {
    display: flex;
    margin: -10px -10px 0px 105px;
  }
  /*  SIDE NAV HAMBURGER  599 */
  .sidenav img {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /* MAIN NAV 599 */
  .menu-nav {
    display: none;
  }

  /* TITULO SECAO DO SITE 599 */
  .titulo-secao h1 {
    font-size: 2.2rem;
  }
  .titulo-secao h2 {
    font-size: 1.2rem;
  }

  /*  CARD 1 599 */
  .card {
    width: 90%;
    margin: 5px auto 25px auto;
    padding-bottom: 0;
    border-left: solid 1px #4920df21;
    border-right: solid 1px #c00b9321;
  }
  .card h4 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-size: 1.5rem;
    line-height: 1.8;
    margin: 30px 130px 60px 160px;
  }

  /* PROMOCOES DE PRE-LANÇAMENTO 599 */
  #loja {
    width: 75%;
  }
  /*  MAIN GALLERY  599 */
  .main-gallery {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  /*SUBTITULOS SERVICOS 599 */
  .main-gallery h4 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    color: #6d6d6d;
    margin: 20px 40px 20px 50px;
    font-weight: 500;
    font-size: 0.9rem;
    text-align: left;
  }
  .gallery-flex {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
    align-items: top;
    justify-content: center;
    flex-direction: row;
  }
  .main-gallery h4 {
    color: #6d6d6d;
    margin: 20px;
    font-size: 0.85em;
    text-align: left;
  }
  #item-title-combo {
    color: #6d6d6d;
    margin: 20px;
    font-size: 1.15em;
    text-align: left;
  }
  #combo {
    margin-left: 0;
  }


 /* COMBO 5 STARS SHOPPING 739 */

  #item-title {
      color: #6d6d6d;
      font-weight: bold;
    }

  /*  CARD 3 599 */
  .card-3 {
    width: 95%;
    margin-top: 10px;
  }
  #indexline-3 {
    margin-left: -250px;
    padding: 0;
    margin-top: 60px;
  }
  .card-3 h4 {
    font-weight: 100;
    font-size: 1.3rem;
    line-height: 2;
    margin: 10px 100px 60px 130px;
  }
  .card-3 h6 {
    font-weight: 100;
    font-size: 1.1em;
  }
  .btn-redes-sociais img {
    margin-bottom: 20px;
  }

  .content-highlight {
    width: 90%;
  }
  .content-highlight h2 {
    margin: -60px 0 0 60px
  }
  .content-highlight h3 {
    margin-left: 60px
  }



  /* CARD-5 599 */
  .card-5 {
    width: 90%;
  }
  .card-5 h5 {
    font-size: 2.9rem;
    line-height: 1.5;
    margin: 90px 100px 60px 120px;
  }
  .card-5 h6 {
    font-size: 1.3rem;
    margin: 0px 0px 10px 0px;
  }
  .card-5 a {
    padding: 15px 55px;
    margin: 0px 0px 60px 0px;
    border-radius: 5px;
    font-size: 1.4rem;
  }

  /*  MENU NAV FOOTER  599 */

  .menu-nav-footer ul li a {
    padding: 15px 10px 10px 10px;
  }
  .menu-nav-footer a {
    font-size: 0.8rem;
  }

  /*  FOOTER  599*/
  .footer p {
    font-size: 0.6rem;
  }
  .footer a {
    font-size: 0.6rem;
  }


/* 399
#######################################################
*/
@media (max-width: 399px) {
  /* MAIN NAV 399 */
  .main-header {
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding: 0px;
  }
  .menu-logo {
    display: flex;
    margin: -15px 0px 0px 30px;
    justify-content: space-evenly;
    align-items: center;
  }
  .menu-logo img {
    width: 140%;
  }
  form.example input[type="text"] {
    display: flex;
    align-items: center;
    padding: 1px 12px 1px 12px;
    font-size: 10px;
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    border: 1px solid #e0cd99;
    float: left;
    width: 130%;
    background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
    border-radius: 7px;
    margin-left: 30px;
    margin-right: 45px;
    margin-bottom: 10px;
  }
  /*  NAV CONTAINER HAMBURGER  399 */
  .Nav-Container {
    display: flex;
    margin: -10px 10px 0px 80px;
  }

  /*  MAIN-BANNER 399 */
  .main-banner img {
    width: 100%;
    justify-content: center;
  }

  /* TITULO SECAO  399 */
  .titulo-secao h1 {
    font-size: 2rem;
  }
  .titulo-secao h2 {
    font-size: 1rem;
  }

  /* CARD  399 */
  .card {
    padding: 0;
    padding-top: 10px;
    padding-bottom: 0px;
  }
  .card h4 {
    margin: 40px 60px 50px 80px;
    font-size: 1.3rem;
    line-height: 1.85;
  }

  /*  MAIN GALLERY 399 */
  #loja {
    width: 95%;
    font-size: 1.5rem;
    text-align: center;
    line-height: 1.6;
    margin-left: 10px;
    margin-right: 10px;
  }

  .main-gallery {
    width: 100%;
  }
  .content-highlight  {
    width: 90%;
    padding-top: 15px;
    padding-bottom: 90px;
  }
  .content-highlight img {
    margin: 0 auto;
    margin-bottom: -60px;
  }
  .content-highlight h2 {
    margin: 0 0 30px 40px;
    font-size: 1.1rem;
    line-height: 2;
  }
/*399*/
  .content-highlight h3 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    color: #8d8d8d;
    font-size: 1rem;
    line-height: 1.8;
    font-weight: 600;
    margin: -30px 0 30px 40px;
  }

  .content-highlight h4 {
    margin: 0 30px 0 40px;
    font-size: 1rem;
    line-height: 1.85;
  }


  /* AVISO CONDICOES PROMOCIONAIS I - 399 */
  #aviso-shopping {
    font-size: 0.7rem;
    margin: 0 30px 20px 20px;
    text-align: center;
    line-height: 2;
  }

  /* 1M4G3 WEB | TITULO 399 */
  /*  CARD 3 399 */
  .card-3 {
    width: 95%;
    padding: 0;
    padding-top: 60px;
  }
  #indexline-3 {
    margin-top: 60px;
    margin-left: -215px;
    margin-bottom: 15px;
  }
  .card-3 h4 {
    margin: 5px 35px 30px 65px;
    font-size: 1.1rem;
    line-height: 1.85;
  }
  .card-3 a {
    margin-bottom: 20px;
    margin-top: 30px;
    font-size: 1.2em;
    padding: 15px 75px;
    border: none;
  }
  .card-3 h6 {
    font-size: 1.1rem;
    font-weight: 100;
    margin-top: 30px;
    margin-bottom: 10px;
    line-height: 1.3;
    padding: 0;
  }
  .btn-redes-sociais img {
    margin-bottom: 90px;
  }

  /* CARD 5 399 */
  .card-5 {
    width: 90%;
    padding-bottom: 50px;
    margin-bottom: 15px;
  }
  .card-5 h5 {
    font-size: 1.9rem;
    margin: 90px 45px 30px 90px;
    line-height: 1.6;
  }
  .card-5 h6 {
    font-size: 0.9rem;
    margin: 20px 0 10px 0;
  }
  .card-5 a {
    font-size: 1em;
    padding: 15px 35px;
    border: none;
    border-radius: 10px;
  }

  /*  MENU NAV FOOTER  399 */
  .menu-nav-footer a {
    font-size: 0.6rem;
  }
  /*  FOOTER  */
  .footer p {
    font-size: 2.5vw;
  }
  .footer a {
    font-size: 2.5vw;
  }
}